<animations fileName="resource\actors\humpHead\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="7" frameRate="23" />
	<animation name="idle" startFrame="8" endFrame="19" frameRate="13" />
	<animation name="swim" startFrame="20" endFrame="33" frameRate="41" />
	<animation name="turn" startFrame="34" endFrame="39" frameRate="20" />
</animations>
